﻿
@{
    ViewData["Title"] = "";
}
    <div class="container p-3">
        <div class="row pt-4">
            <div class="col-6">
                <h2 class="text-primary">Hãng Sản Xuất</h2>
            </div>
            <div class="col-6 text-end">
                <a asp-controller="Brands" asp-action="Create" class="btn btn-primary">
                    <i class="bi bi-plus-circle"></i> &nbsp; Thêm mới
                </a>
            </div>
        </div>
        <br /><br />

        <table id="tblData" class="table table-bPostsed table-striped" style="width:100%">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Tên</th>
                    <th>Url</th>
                    <th>Mô tả</th>
                    <th></th>
                </tr>
            </thead>
        </table>
    </div>

@section scripts{
    <script src="~/js/brand.js"></script>
}


